/* COLORES */
:root {
  --celeste: #25aae1;
}

body{
  background-color: black;
}

/* HEADER */
.header {
  background: url(../img/bg-hongkong.jpg);
  background-attachment: scroll;
  background-repeat: no-repeat;
}

.header {
  min-height: 900px;
}

/* TIPOGRAFIAS */
* {
  font-family: "Roboto";
}

.roboto-200 {
  font-family: "Roboto", sans-serif;
  font-optical-sizing: auto;
  font-weight: 200;
  font-style: normal;
  font-variation-settings: "wdth" 100;
}
.roboto-400 {
  font-family: "Roboto", sans-serif;
  font-optical-sizing: auto;
  font-weight: 400;
  font-style: normal;
  font-variation-settings: "wdth" 100;
}
.roboto-600 {
  font-family: "Roboto", sans-serif;
  font-optical-sizing: auto;
  font-weight: 600;
  font-style: normal;
  font-variation-settings: "wdth" 100;
}
.roboto-800 {
  font-family: "Roboto", sans-serif;
  font-optical-sizing: auto;
  font-weight: 800;
  font-style: normal;
  font-variation-settings: "wdth" 100;
}

/* ICONOS */
p {
  font-size: 1rem;
}
/* FORM */
.form-control::placeholder {
  color: var(--celeste);
}
select {
  width: 100px;
  padding: 10px 12px;
  border-radius: 8px;
  border: 1px solid var(--celeste);
  background: #celeste;
  color: var(--crema);
  outline: none;
  font-size: 14px;
}

select:focus {
  border-color: var(--celeste);
  box-shadow: 0 0 0 2px var(--celeste);
}

.btn {
  padding: 8px 16px;
  width: fit-content;
  border: none;
  border-radius: 9px;
  background: var(--celeste);
  color: white;
  font-weight: 600;
  cursor: pointer;
  transition: all 0.5s ease;
}

.btn:hover {
  background: var(--celeste);
  color: white;
}
